# tibia_uwsgi.ini file
[uwsgi]

# Django-related settings
# the base directory (full path)
chdir           = /home/gesche/coding/tibia-website/tibia_website/
# Django's wsgi file
module          = tibia_website.wsgi
# the virtualenv (full path)
home            = /home/gesche/coding/virtual-envs/tibia-env

# process-related settings
# master
master          = true
# maximum number of worker processes
processes       = 10
# the socket (use the full path to be safe
socket          = /home/gesche/tibia.sock
# ... with appropriate permissions - may be needed
# chmod-socket    = 664
# clear environment on exit
vacuum          = true


plugin         = python3
